<?php
$user['id'] < 1 && yun_error(mlang('已经退出'));
header('P3P: CP="CURa ADMa DEVa PSAo PSDo OUR BUS UNI PUR INT DEM STA PRE COM NAV OTC NOI DSP COR"');
setcookie(PF . 'yun_user', '', -86400 * 365, ROOTPATH);
yun_succeed(mlang('已经退出'), 'refresh');
?>